<table class="list_footer" cellspacing="0" cellpadding="0">
  <tr>
    <if condition="'{{CurrPage}}'!='{{PrevPage}}'">
    <td>
      <a href="javascript:next_page('1')">&amp;lt;&amp;lt;</a>
      <span class="h_space"/><span class="h_space"/>
      <a href="javascript:next_page('{{PrevPage}}')">&amp;lt;T_("Prev")</a>
    </td>
    </if>

    <if condition="'{{CurrPage}}'!='{{LastPage}}'">
    <td align="right">
      <a href="javascript:next_page('{{NextPage}}')">T_("Next")&amp;gt;</a>
      <span class="h_space"/><span class="h_space"/>
      <a href="javascript:next_page('{{LastPage}}')">&amp;gt;&amp;gt;</a>
    </td>
  </if>
  </tr>
</table>

<table width="100%">
  <tr>
    <td>T_("{{AllRecs}} users"),</td>
    <td>T_("page {{CurrPage}} of {{LastPage}}")</td>
  </tr>
</table>
